/*
 * @Author: xhc 15171145581@163.com
 * @Date: 2025-05-19 10:38:26
 * @LastEditors: xhc 15171145581@163.com
 * @LastEditTime: 2025-05-19 10:38:46
 * @FilePath: \bht-app\src\store\user.js
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
/**
 * @description 用户信息数据持久化
 */
import { defineStore } from 'pinia'

export const useUserStore = defineStore('user', {
    state() {
        return {
        }
    },
    actions: {
    }
})